Source: bloodhound
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Sophie Brun <sophie@offensive-security.com>,
Build-Depends:
 ca-certificates,
 debhelper-compat (= 12),
 dh-exec,
 libasound2-dev,
 libatk-bridge2.0-dev,
 libatk1.0-dev,
 libcairo2-dev,
 libcups2-dev,
 libdbus-1-dev,
 libfontconfig-dev,
 libfreetype-dev,
 libgdk-pixbuf-2.0-dev,
 libgtk2.0-dev,
 libnspr4-dev,
 libnss3-dev,
 libpango1.0-dev,
 libpangocairo-1.0-0,
 libx11-dev,
 libx11-xcb-dev,
 libxcb1-dev,
 libxcomposite-dev,
 libxcursor-dev,
 libxdamage-dev,
 libxext-dev,
 libxfixes-dev,
 libxi-dev,
 libxrandr-dev,
 libxrender-dev,
 libxss-dev,
 libxtst-dev,
Standards-Version: 4.6.2
Homepage: https://github.com/BloodHoundAD/BloodHound
Vcs-Git: https://gitlab.com/kalilinux/packages/bloodhound.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/bloodhound

Package: bloodhound
Architecture: amd64 arm64
Depends:
 neo4j,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Six Degrees of Domain Admin
 This package contains BloodHound, a single page Javascript web application.
 BloodHound uses graph theory to reveal the hidden and often unintended
 relationships within an Active Directory environment. Attackers can use
 BloodHound to easily identify highly complex attack paths that would otherwise
 be impossible to quickly identify. Defenders can use BloodHound to identify and
 eliminate those same attack paths. Both blue and red teams can use BloodHound
 to easily gain a deeper understanding of privilege relationships in an Active
 Directory environment.
